body{
    margin:0  
    width: 100%;
    height: 100%;
    font-family: 'Roboto';
    //font-family: Gabriola;
    font-size: 16px; 
    background-image: url(../kepek/sok_kutya_bg.jpg);
    
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    padding-top: 7px;
}

}tainer-fluid {
    padding-right: 0px;
    padding-left: 0px;
}
     
     
.col-sm-2{
  padding-right: 25px;
  //padding-bottom: 21px;  
}
.row {
    margin-right:0px;
    margin-left: 0px;
}
#header2{
  text-align: center;
} 
hr { 
    display: block;
    margin-top: 0px;
    margin-bottom:0px;
    margin-left: 0px;
    margin-right: 0px;
    border-width: 1px;
} 

a {
    text-decoration: none;
    color: white;
} 
a:focus, a:hover {
  color: rgb(192,192,192);
}     

a:link {
    text-decoration: none;
}  
#formlink a:link, #formlink a:visited {
    color: rgb(0,0,255);
}     

/*
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, 
.col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, 
.col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, 
.col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    float: left;
}
*/   
#kezdo_lap{
    width: 40%;
    left: 30%;
    background-color: rgb(255,255,255);
    padding: 20px;
}
#header{
    margin-top: 1%;
    text-align: center;
}
#bejelentkezes, #regisztracio, #info, #kapcsolat {
    background-color: #30590f;
    color: rgb(255,255,255);
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;    
}
#header  img{
width: 100%;
}
#header2  img{
width: 100%;
}
#regisztracio{
    background-color: #761212;
}
#info{
    background-color: #3a3168;
}
#kapcsolat{
    background-color: #6e4318;
}

#adatmod{
    background-color: #b16a18;
    padding-top: 3px;    
    padding-bottom: 3px;    
    padding-left: 10px;    
}
#adatfelvitel{
    background-color: #30591f;
    padding-top: 3px;    
    padding-bottom: 3px;    
    padding-left: 10px;    
}
#adattorles{
    background-color: #33322e;
    padding-top: 3px;    
    padding-bottom: 3px;
    padding-left: 10px;            
}

#kozep{
    text-align: center;
}

#belepve{
    text-align: center;
    border-color: rgb(192,192,192);
    border-style: solid solid solid solid;
    border-width: thin thin thin thin;
    padding-top: 4px;
    padding-bottom: 4px;    
}

#kozep_gomb{
    text-align: center;
    left: 20%;
    color: white;    
}
#meret{
    font-size: 14px;
    text-align: center;    
}

#lila{
    color: #761212;
}

#formtobboszlop input, #formtobboszlop textarea{
    width: 100%;
}
/*bootstrap átírása*/
input {
    background-color: #e0e0e0;
   
}

.alert-success {
    color: #761212;
    text-align: center;
}
#kozep button{
    margin-left: -5px;
    padding-top: 1px; 
    padding-bottom: 1px;
}

#kozep input{
    padding-bottom: 5px;
}

@media screen and (min-width: 200px) and (max-width: 500px){

body{font-size: 20px; }
#header  img{ width: 40%; }
#header2  img{ width: 70%; }
#kezdo_lap{ width: 100%; }
#bejelentkezes, #regisztracio, #info, #kapcsolat, #adatmod, #adattorles, #adatfelvitel {
    margin-bottom: 20px;
}
input[type=file] {
    width: 160px;
}
}
/*********************menü *****************

#myNavbar {
  width: 100%;
  position: fixed;
  background-color: #8AA0AB;
  z-index: 1000;

}
.navbar-nav {
    float: left;
    margin: 0;
    width:100%;
}

.navbar { 
  border: 0px;
  min-height: 0px;  
}

.navbar-inverse .navbar-nav > li > a, #home {
    color: rgb(0,0,0)  ;
    font-weight: bold;    
}

.nav>li>a , #home {
	position:relative;
	display:block;
	padding:10px 10px
}

.navbar {
    margin-bottom: 0;
    font-size: 14px;   
}    
.affix {
    top: 0;
    width: 100%;
    z-index: 9999 !important;

}
.navbar-inverse{
  background-color: #8AA0AB;

}   

.navbar {
    border-radius: 0px;
}
#logo a:hover, li a:hover, .navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover { 
  text-decoration: none;
  color: rgb(218,218,218);
}    

#home {
    color: brown; 
    color: rgb(0,0,0);   
}

#szoveg {
    margin: 0 auto;
    width: 80%;
    margin-left: 10%;
    padding: 5% 0 0 0;
}

.readon {
  background-image: url(ikon/vissza2.png);
  background-repeat: no-repeat;  
  color: rgb(0,0,0)!important;
  cursor: pointer;
  font-weight: lighter !important;
  float: left;
  height: 49px;
  width: 49px;
  
}   
#container{
  margin-top: 20px;
  width: 96%;
  margin-left: 2%;
  margin-right: 2%;
}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: inherit;
    font-weight: lighter;
    font-size-adjust: none;
  
}          
.h1, .h2, .h3, h1, h2, h3 {
    margin-bottom: 10px;
    margin-top: 20px;
}


a:link {
    text-decoration: none;
}     
#formlink a:link, a:visited {
    color: rgb(0,0,255);
}     






selected link 
  a:active { 
  color: #505050; 
} 


.navbar-collapse {
  font-size: 106%;
}


.title{
  opacity: 1;
  transform: matrix(1, 0, 0, 1, 0, 0);
}

 
#backTop {
    background: #DEDEDE none repeat scroll 0 0;
              
    border-radius: 50%;
    bottom: 20px;
    cursor: pointer;
    display: block;
    height: 30px;
    padding: 5px;
    position: fixed;
    right: 10px;
    text-align: center;
    width: 30px;
}
*/